
// WELCOME
"WELCOME TO\n%LOGIBRAND% OPTIONS" = "欢迎使用\n%LOGIBRAND% OPTIONS";
"By clicking install you agree to the terms of the<br><a href='#eula'>End User License Agreement</a>" = "单击安装即表示您同意<br><a href='#eula'>终端用户许可协议</a>的条款";
"INSTALL %LOGIBRAND% OPTIONS" = "安装 %LOGIBRAND% OPTIONS";

// ANALYTICS
"HELP US IMPROVE\nOUR PRODUCTS" = "帮助我们改善\n产品";
"Help %LogiBrand% improve its products and services by automatically sending anonymous diagnostics and usage data." = "自动发送匿名诊断和使用数据，帮助 %LogiBrand% 改善其产品与服务。";
"This can be changed from the More button on %LogiBrand% Options.\nLearn more about %LogiBrand%&apos;s <a href='http://www.%logidomain%/privacy'>privacy policy</a>" = "这可通过 %LogiBrand% Options 中的“更多”按钮更改。\n了解关于 %LogiBrand% <a href='http://www.%logidomain%/privacy'>隐私政策</a>的更多信息";
"YES, SHARE ANALYTICS DATA" = "是，分享分析数据";
"NO THANKS" = "不，谢谢";

// PROGRESS
"INSTALLING\n%LOGIBRAND% OPTIONS" = "正在安装\n%LOGIBRAND% OPTIONS";
"%LogiBrand% Options allows you to customize and get\nthe most out of your %LogiBrand% devices." = "借助 %LogiBrand% Options，您可对 %LogiBrand% 设备\n进行自定义设置，充分发挥设备的功能。";
"CANCEL INSTALLATION" = "取消安装";

// SUCCESS
"%LOGIBRAND% OPTIONS\nIS INSTALLED" = "%LOGIBRAND% OPTIONS\n已安装";
"For more information visit <a href='http://www.%logidomain%/options'>%logidomain%/options</a>" = "有关更多信息，请访问 <a href='http://www.%logidomain%/options'>%logidomain%/options</a>";
"DISCOVER %LOGIBRAND% OPTIONS" = "探索 %LOGIBRAND% OPTIONS";

// EULA
"By clicking install you agree to the terms of the<br><a>End User License Agreement</a>" = "单击安装即表示您同意<br><a>终端用户许可协议</a>的条款";



// NEW >>>

"INSTALLATION\nIN PROGRESS" = "安装\n进行中";

"Please wait, this process may take a few minutes." = "请稍等，此过程可能需要几分钟。";

"OOPS! WE HAVE A PROBLEM" = "糟糕！遇到一个问题";

"We don’t support this OS Version\nCheck our support page" = "我们不支持此操作系统版本\n查看支持页面";

"QUIT INSTALLATION" = "退出安装";

"INSTALLATION FAILED" = "安装失败";

"We were not able to install Logitech Options. For more information visit our support page" = "我们无法安装 Logitech Options。有关更多信息，请访问支持页面";

"LAUNCH %LOGIBRAND% OPTIONS" = "启动 %LOGIBRAND% OPTIONS";

